Subject: Prepared First Aids Kits? Check out American Red Cross ...

From: [email-masked] (Kevin S. Guigley)
Date: 5 Oct 94 04:10:12 GMT

After Reading this group for abit, I decided to go back and get my American
Red Cross Standard First Cert.  Tonight was CPR, but thurs is wounds, but
the instructor mentioned casually about the American Red Cross First Aid
Kit.  I checked it out after class and it contains the basics like
3 gauze rolls, and serveral different sized pads, antiseptic pads,
disposable gloves, EMT style scissor, tweezers, tape, trangular bandage,
and a space blanket.  
  It all comes with a felt case, and it's only $25.  It's a nice start, and
you can always add more.  I always like to have dental wax in my kits.
But, if you are looking to start with a nice size kit, and being IMHO
an ok price, I think it's ok.  Check it out before, buying something else.
   
    later,
        Kevin
            
      I am not in anyway connected with the ARC, just a guy taking a class.